OrgEmail templatesTemplateid

Delete an email template

DELETE
/org/email-templates/{templateId}
AuthorizationBearer <token>

API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...

In: header

Path Parameters

templateId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://loading/api/v1/org/email-templates/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
  }
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}
{
  "error": "module_required",
  "module": "string",
  "message": "string",
  "contact": "string"
}
{
  "error": "string",
  "message": "string",
  "statusCode": -9007199254740991
}